/*
Theme Name: Verbosa-3WT
Version: 1.0
Description: A child theme of Verbosa
Template: verbosa
Author: Sander Weijers
*/
@import url("../verbosa/style.css");
/* Your awesome customization starts here */


textarea,
select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="number"],
input[type="range"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="week"]{
	max-width: 100%;
	padding: .7em 1em;
	border: 1px solid transparent;
	border-radius: 0px;
	font-family: inherit;
	font-size: inherit;
	background: transparent;
	-webkit-transition: border-top-color .3s .1s, border-bottom-color .3s .3s, border-left-color .3s 0s, border-right-color .3s .2s;
	-moz-transition: border-top-color .3s .1s, border-bottom-color .3s .3s, border-left-color .3s 0s, border-right-color .3s .2s;
	-o-transition: border-top-color .3s .1s, border-bottom-color .3s .3s, border-left-color .3s 0s, border-right-color .3s .2s;
	transition: border-top-color .3s .1s, border-bottom-color .3s .3s, border-left-color .3s 0s, border-right-color .3s .2s;
}

textarea {
	border-radius: 20px;
	line-height: 1.7;
}

select {
	border-radius: 0px 0 0 0px;
}

#access li a span::before {
	content: "";
	position: absolute;
	left: -1.3em;
	top: 50%;
	width: 8px;
	height: 8px;
	border-radius: 0px;
	opacity: .4;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.dropdown-toggle:after {
	font-family: "icomoon";
    content: '\e96b';
	display: inline-block;
	position: relative;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
    z-index: 251;
	line-height: 2.5em;
	height: 2em;
	width: 2em;
	border-radius: 100%;
	font-size: 1.2em;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: .6s all ease-in-out;
	transition: .6s all ease-in-out;
}

.entry-meta span i:before {
	border: 1px solid transparent;
	border-radius: 0px;
	width: 2.1em;
	line-height: 2;
	letter-spacing: 0;
	padding: 0;
	-webkit-transition: .6s all ease-in-out .2s;
	-moz-transition: .6s all ease-in-out .2s;
	-o-transition: .6s all ease-in-out .2s;
	transition: .6s all ease-in-out .2s;
}

#author-info #author-avatar {
	float: right;
	height: 80px;
	width: 80px;
	border: 1px solid transparent;
	border-radius: 0px;
	position: absolute;
	top: -40px;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0 auto;
	padding: 5px;
	overflow: hidden;
}

#author-info #author-avatar img {
	border: 1px solid transparent;
	border-radius: 100%;
	padding: 5px;
}

.verbosa-elementradius article,
.verbosa-elementradius #sidebar-bg {
	border-radius: 5px;
}

/* Multiple page navigation */
.page-link {
	margin: 1.5em auto;
	display: table;
	text-align: center;
	clear: both;
	border: 1px solid transparent;
	border-radius: 0px;
	padding: 0 2em;
}

#nav-below > div:before {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	right: -8px;
	top: 1.8em;
	border: 1px solid transparent;
	border-radius: 0px;
	z-index: 99;
	-webkit-transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	transition: all .5s ease-in;
}

/* Blog, Archive Pages Previous/Next Posts Pagination */
#nav-old-below {
	display: table;
	float: none;
	clear: both;
	text-align: center;
	margin: 1em auto;
	border-radius: 0px;
}

a[class^="staticslider-button"] {
	position: relative;
    display: inline-block;
    margin-top: 2em;
    padding: 0.75em 2em;
	border: 1px solid transparent;
	border-radius: 0px;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: .2s ease-out all;
	transition: .2s ease-out all;
}

span.entry-format i {
	display: block;
	width: 2.2em;
	height: 2.2em;
	margin: -.5em auto .5em;
	border: 1px solid transparent;
	border-radius: 0%;
	font-size: 1.3em;
	text-align: center;
	line-height: 2.2;
	-webkit-transition: .4s color ease;
	transition: .4s color ease;
}

#nav-comments {
	margin: 1em auto;
	display: table;
	float: none;
	border: 1px solid transparent;
	border-radius: 0px;
}

.commentlist .comment-body {
	padding: 2.5em 1em 1em;
	overflow: hidden;
	clear: both;
	line-height: 1.7;
	border-radius: 0px;
	border: 1px solid transparent;
}

.commentlist img.avatar {
	height: 60px;
	width: 60px;
	padding: 5px;
	float: left;
	overflow: hidden;
	border-radius: 100%;
	border: 1px solid transparent;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.comment article {
	display: block;
	margin-bottom: 2em;
	box-shadow: none;
	border: 0;
	border-radius: 0;
}

.verbosa-comment-placeholder .comment-form input[type="text"],
.verbosa-comment-placeholder .comment-form input[type="email"],
.verbosa-comment-placeholder .comment-form input[type="url"],
.verbosa-comment-placeholder .comment-form textarea {
	border-left: 0;
	border-top: 0;
	border-right: 0;
	border-radius: 0;
	padding-left: 3em;
}

.searchform {
	display: block;
	height: auto;
	position: relative;
	overflow: hidden;
	max-width: 300px;
	border: 1px solid transparent;
	border-radius: 0px;
	margin: 0 auto;
}

.searchform:before {
	font-family: "icomoon";
	content: "\e95a";
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	font-size: 1em;
	vertical-align: middle;
	background: transparent;
	height: 3em;
	width: 3em;
	border-radius: 0px;
	z-index: 8;
	border: 0;
	cursor: pointer;
	text-align: center;
	line-height: 3;
	-webkit-transition: .3s all ease-in-out;
	-moz-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}

.searchform .searchsubmit {
	font-family: "icomoon";
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	font-size: 1em;
	vertical-align: middle;
	background: transparent;
	height: 3em;
	width: 3em;
	border-radius: 0px;
	z-index: 7;
	border: 0;
	cursor: pointer;
}

.socials a {
	display: block;
	float: left;
	position: relative;
	z-index: 99;
	margin: 0 .6em .5em .6em;
	overflow: hidden;
	font-size: .8em;
	border: 1px solid transparent;
	border-radius: 0px;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
	outline: 1px solid transparent;
	-webkit-backface-visibility: hidden;
}

.socials a:after {
	background: transparent;
	border-radius: 0px;
	width: 2.5em;
	height: 2.5em;
	line-height: 2.5;
	z-index: 3;
	position: relative;
	-webkit-transition: background .01s .15s ease-in-out, transform .3s ease-in-out;
	-moz-transition: background .01s .15s ease-in-out, transform .3s ease-in-out;
	-o-transition: background .01s .15s ease-in-out, transform .3s ease-in-out;
	transition: background .01s .15s ease-in-out, transform .3s ease-in-out;
}

.socials a:after {
	position: absolute;
	left: 0;
	top: -2.5em;
	width: 2.5em;
	height: 2.5em;
	border-radius: 0px;
	z-index: 4;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

/* ## BACK TO TOP */
#toTop {
	display: block;
	width: auto;
	height: auto;
	position: fixed;
	bottom: -60px;
	right: -60px;
	cursor: pointer;
	padding: .5em 1.2em;
	font-size: .9em;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 251;
	border: 1px solid rgba(0, 0, 0, .1);
	border-radius: 100px 0 0 0;
	box-shadow: 0 0 1px rgba(255, 255, 255, .1) inset;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.verbosa-image-one .entry-summary img[class*='align'] {
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	padding: 8px;
	border-radius: 10px;
}
.verbosa-image-two .entry-content img[class*='align'],
.verbosa-image-two .entry-summary img[class*='align'] {
	border: .5em solid transparent;
	border-radius: 10px;
}
.verbosa-image-three .entry-content img[class*='align'],
.verbosa-image-three .entry-summary img[class*='align'] {
	padding: 0;
	box-shadow: 0 0 15px #999;
}

.pagination a {
	display: block;
	position: relative;
	float: left;
	text-align: center;
	font-size: 1.2em;
	height: 2.2em;
	line-height: 2.2;
	width: 2.2em;
	margin-right: .3em;
	border: 1px solid transparent;
	border-radius: 0px;
	text-decoration: none;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}

a.continue-reading-link {
	display: table;
	float: none;
	font-size: 1em;
	line-height: 2;
	position: relative;
	margin: 2em auto;
	padding: .6em 2em;
	border-radius: 0px;
	text-transform: uppercase;
	letter-spacing: .1em;
	text-align: center;
	-webkit-transition: .3s all ease-in-out;
	-moz-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}
